uuid: 10b028f4-7ed4-4fb9-97e4-2f285d038a06
langcode: fr
status: true
dependencies:
  theme:
    - stark
_core:
  default_config_hash: PffmQ-ABSz5tFjWmVsR7NesunDnEivvopnJnBjl8KNE
id: stark_local_actions
theme: stark
region: content
weight: -10
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: "Actions d'administration principales"
  label_display: '0'
  provider: core
visibility: {  }
